EDIT - bug #9344

Datasets in Descriptive Dataset Navigator should be ordered

12/04/2020 11:48 AM - Andreas Muller

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.19

Severity: normal Found in Version:

Description

... alphabetically

Currently they seem to be unordered.

Associated revisions

Revision b5f32b5d - 12/17/2020 09:13 AM - Katja Luther

fix #9344: add comparator to descriptive dataset navigator

History

#1 - 12/04/2020 12:30 PM - Andreas Miiller
- Tags set to additivity

#2 - 12/17/2020 09:13 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|b5{32b5d274ff26e8bf15ed9f42c61f028e79584.

#3 - 12/17/2020 09:13 AM - Katja Luther
- Assignee changed from Katja Luther to Andreas Miiller

- Severity changed from normal to blocker

please review

#4 - 01/21/2021 03:22 PM - Andreas Miiller

- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Katja Luther
- % Done changed from 50 to 100

- Severity changed from blocker to normal

looks fine
